<?xml version="1.0" encoding="utf-8"?>
<ScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:scrollbars="none">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/bg_gray"
        android:orientation="vertical">

        <include layout="@layout/fgt_personacenter_item_top" />

        <include layout="@layout/fgt_personalcenter_item_center_one" />

        <include layout="@layout/fgt_personalcenter_item_center_two" />


        <TextView
            android:id="@+id/tv_submit"
            style="@style/style_button_margin15"
            android:text="退出登录" />

    </LinearLayout>


</ScrollView>
